FREEFOAM-GRAPHRESUVWP(1)

NAME
freefoam-graphResUVWP - Extract the residuals of 'U', 'V', 'W' and 'p' at each time step

SYNOPSIS

freefoam graphResUVWP <logFile>

DESCRIPTION

The utility extracts the residuals of the velocity components U, V and W and the pressure p at each time step and writes them to residualUVWP.dat. The file has the following format:

    1 <resU1>
    2 <resU2>
    ...
    1 <resV1>
    2 <resV2>
    ...
    1 <resW1>
    2 <resW2>
    ...
    1 <resP1>
    2 <resP2>
    ...

where <resUX>, <resVX>, <resWX> and <resPX> are the residuals for U, V, W and p, respectively, at a given time-step X.

OPTIONS

<logFile>
    A FreeFOAM log file (i.e. the screen-output created by a FreeFOAM solver)

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 1991-2010 OpenCFD Ltd.

    • Copyright © 2008-2012 Michael Wild.